#headerwrapper {
	background-color: #D93030;
	border-bottom: 1px solid #AB1F3D;
}
#navcontainer h1 {
	background-color: #D93030;
}
#frontcontent h1 {
	background-color: #D93030;
}
#footerwrapper {
	background-color: #D93030;
	border-top: 1px solid #AB1F3D;
}
#articlewrapper h1 {
	background-color: #D93030;
}
#article .divider {
	border-top: 1px dotted #D93030;
}
#article .prevheader {
	background-color: #D93030;
}
#article button {
	background-color: #FFE;
	border: 1px solid #D93030;
}
#navcontainer .navsubmit {
	background-color: #FEE;
	border: 1px solid #D93030;
}
#navcontainer select {
	background: #FEE;
	border: 1px solid #D93030;
}
#results .month {
	background-color: #FEE;
}
